[rwlist]
rwno=22
rw1=练小号[1-34级]
rw2=循环任务
rw3=护送仙子
rw4=奇珍任务
rw5=跑环任务
rw6=悬赏任务
rw7=帮会历练
rw8=灵墟山林[20级]
rw9=荒古禁地单人[30级]
rw10=荒古禁地多人[30级]
rw11=灵宠仙岛[31级]
rw12=龙纹神殿[33级]
rw13=金银岛[35级]
rw14=守卫瑶池单人[38级]
rw15=守卫瑶池多人[42级]
rw16=古皇山单人[40级]
rw17=古皇山多人[40级]
rw18=幻境单人[45级]
rw19=幻境多人[48级]
rw20=天神宫[55级]
rw21=逆鳞仙阵[55级]
rw22=星空古路[60级]
